return {
  ["map_mineralspawn"] = {
    goo = {
      air                = true,
      class              = [[CSimpleParticleSystem]],
      ground             = true,
      count              = 5,
      properties = {
        airdrag            = .95,
        colormap           = [[0 1 0.5 0.8   0 1 0.8 0.5  0 1 0.5 0]],
        directional        = false,
        emitrot            = 0,
        emitrotspread      = 80,
        emitvector         = [[0, 1, 0]],
        gravity            = [[0, -0.07, 0]],
        numparticles       = 5,
        particlelife       = 20,
        particlelifespread = 20,
        particlesize       = 2,
        particlesizespread = 1,
        particlespeed      = 2,
        particlespeedspread = 1,
        size               = 0.2,
        sizegrowth         = 0.1,
        sizemod            = 1,
        texture            = [[map_cartooncloud]],
      },
    },
    drops = {
      air                = true,
      class              = [[CSimpleParticleSystem]],
      ground             = true,
      count              = 4,
      properties = {
        airdrag            = 0.95,
        colormap           = [[0.5 1 0.9 0.8   0 0 0 0]],
        directional        = true,
        emitrot            = 60,
        emitrotspread      = 45,
        emitvector         = [[0, 1, 0]],
        gravity            = [[0, 0.01, 0]],
        numparticles       = 2,
        particlelife       = 5,
        particlelifespread = 6,
        particlesize       = 8,
        particlesizespread = 4,
        particlespeed      = 5,
        particlespeedspread = 1,        
        size               = 0.1,
        sizegrowth         = 0.02,
        sizemod            = 1,
        texture            = [[map_cartooncloud]],
      },
    },
	 fastdrops = {
      air                = true,
      class              = [[CSimpleParticleSystem]],
      ground             = true,
      count              = 4,
      properties = {
        airdrag            = 0.98,
        colormap           = [[0.1 0.1 0.1 0.9   0 0 0 0.5]],
        directional        = true,
        emitrot            = 20,
        emitrotspread      = 45,
        emitvector         = [[0, 1, 0]],
        gravity            = [[0, 0.01, 0]],
        numparticles       = 2,
        particlelife       = 10,
        particlelifespread = 6,
        particlesize       = 2,
        particlesizespread = 4,
        particlespeed      = 10,
        particlespeedspread = 10,
        size               = 0.05,
        sizegrowth         = 0.02,
        sizemod            = 1,
        texture            = [[map_cartooncloud]],
      },
    },
	
		flamespikes = {
      air                = true,
      class              = [[explspike]],
      count              = 15,
      ground             = true,
      water              = true,
      properties = {
        alpha              = 1,
        alphadecay         = 0.1,
        color              = [[0 ,1 ,0.5]],
        --dir                = [[-15 r50,-15 r50,-15 r50]],
		dir                = [[-2 r2,-20 r5,-2 r2]],
        length             = 5,
        width              = 10,
      },
    },
	
  },

}